name = "Tree Harvester"
filename = "treeharvester-1.20.2-8.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/abooMhox/versions/modil7mJ/treeharvester-1.20.2-8.2.jar"
hash = "0b080629f408e2d80861e55e0972acbd2ec09a0c79ad09968b7893ee69bb9190fb84c9433fcdfde68d88f8c9ef89292dcbbe4573a5d8bbdc4d112bfa8a31c5b8"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🌲 Harvest full trees and huge mushrooms instantly with an axe. Includes fast leaf decay and sapling placement."

[update.modrinth]
mod-id = "abooMhox"
version = "modil7mJ"
